@font-face {
    font-family: 'General Sans Var';
    src: url('/fonts/general-sans/GeneralSans-Variable.woff') format('woff2-variations');
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('/fonts/general-sans/GeneralSans-Regular.woff2') format('woff2'),
        url('/fonts/general-sans/GeneralSans-Regular.woff') format('woff'),
        url('/fonts/general-sans/GeneralSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'General Sans';
    src: url('/fonts/general-sans/GeneralSans-Italic.woff2') format('woff2'),
        url('/fonts/general-sans/GeneralSans-Italic.woff') format('woff'),
        url('/fonts/general-sans/GeneralSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: italic;
}

@font-face {
    font-family: 'General Sans';
    src: url('/fonts/general-sans/GeneralSans-Semibold.woff2') format('woff2'),
        url('/fonts/general-sans/GeneralSans-Semibold.woff') format('woff'),
        url('/fonts/general-sans/GeneralSans-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'General Sans';
    src: url('/fonts/general-sans/GeneralSans-SemiboldItalic.woff2') format('woff2'),
        url('/fonts/general-sans/GeneralSans-SemiboldItalic.woff') format('woff'),
        url('/fonts/general-sans/GeneralSans-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: italic;
}
